
QGIS Application - Bug report #13210

Rotate Point Symbols tool - inactive

2015-08-12 01:37 AM - Lukasz Sychowicz

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21271

Description

probably because removed option "rotation field" from style/advanced in layer options

in 2.8 Wien - this option work fine.

History

#1 - 2015-08-24 06:19 AM - Denis Rouzaud

see https://github.com/qgis/QGIS/pull/2235 and https://github.com/qgis/QGIS/pull/2234

#2 - 2015-10-28 02:38 AM - Lukasz Sychowicz

- Status changed from Open to Closed
